{
    "name": "cp2k",
    "displayName": "CP2K",
    "description": "CP2K language extension for VS Code",
    "version": "1.0.1",
    "publisher": "nilsholle",
    "engines": {
        "vscode": "^1.31.0"
    },
    "categories": [
        "Programming Languages"
    ],
    "contributes": {
        "languages": [
            {
                "id": "cp2k",
                "aliases": [
                    "CP2K input file",
                    "cp2k"
                ],
                "extensions": [
                    ".inp",
                    ".restart"
                ],
                "configuration": "./language-configuration.json"
            }
        ],
        "grammars": [
            {
                "language": "cp2k",
                "scopeName": "text.cp2k",
                "path": "./syntaxes/cp2k.tmLanguage.json"
            }
        ]
    },
    "repository": {
        "type": "git",
        "url": "https://git.rwth-aachen.de/nils.holle/VSCode-CP2K"
    }
}